Package Details: thunderbird-earlybird 62.0a1.20180623100159-1

Git Clone URL: https://aur.archlinux.org/thunderbird-earlybird.git (read-only)
Package Base: thunderbird-earlybird
Description: Standalone Mail/News reader - Earlybird channel
Upstream URL: http://www.mozilla.org/thunderbird/channel
Keywords: mail mozilla thunderbird
Licenses: GPL, MPL, LGPL
Replaces: thunderbird-aurora
Submitter: py_crash
Maintainer: AlexTalker
Last Packager: AlexTalker
Votes: 15
Popularity: 0.000000
First Submitted: 2013-01-02 17:50
Last Updated: 2018-06-23 23:06

Required by (0)

Sources (3)

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

yurikoles commented on 2015-10-28 05:00

>error: failed to commit transaction (conflicting files)
>thunderbird-earlybird: /usr/bin/thunderbird exists in filesystem

Please either add specify conflict with thunderbird package, or create symlink with different name. E.g.
ln -s "${pkgdir}/opt/${_pkgname}/${_name}" "${pkgdir}/usr/bin/${_name}-${_channel}"

HanFox commented on 2015-08-15 03:44

Version has bumped to 42.0a2 and seems to now be using GTK3.

If you're using FireTray you'll likely crash if you update as Firetray is written for GTK2: https://github.com/foudfou/FireTray/issues/182

HanFox commented on 2015-06-29 13:01

40.0a2 pkgbuild: http://pastebin.com/raw.php?i=CrPNAkR7

Updates the milestone to 40.0a2 and fixes the sha512sum for the .desktop

AlexTalker commented on 2014-09-27 21:41

@confusedfla, thanks, but i haven't arch system under hand right now.can you please send correct tarball to my email?

confusedfla commented on 2014-09-26 19:39

please update to 34.02

sha512sums=('a36bb5710b9cd6637cf6f538808e2fba8c99fdd1d486446ff9ee8094ca30b5592c17b3e808cae1da7ff2b28123f54902ed4ee1501585a8dcfc54d581588638d3'
'17b255c87e7d5f4130d33274876a5562a44bd6c12286d5729f0575044e7ae7ed42919d584747aba2c1a8aad833f05946d043d2ded0eb1f7bc483d619aecd68b9')

py_crash commented on 2013-08-06 16:55

@meriduis: That will need and if beacause the en-US version is not in that folder. I'll check it today and update it tomorrow since today is the new version

py_crash commented on 2013-08-06 16:51

@meriduis: I'll check it today and update it tomorrow since today is the new version

meridius commented on 2013-08-06 16:45

It could be nice to let user select desired locale in which (s)he would like to have Thunderbird in.
Just please change _baseurl to "http://ftp.mozilla.org/pub/mozilla.org/${_name}/nightly/latest-comm-aurora-l10n" and add some prompt asking for locale code (maybe list available locales too?).

Or at least add note about where to download langpack:
ftp://ftp.mozilla.org/pub/mozilla.org/${name}/nightly/latest-comm-aurora-l10n/linux-${CARCH}/xpi/thunderbird-${_milestone}.<TYPE YOUR LOCALE CODE HERE>.langpack.xpi
and that user have to set locale code in general.useragent.locale in preferences editor and restart Thunderbird.

It took me way too long to figure it out to let others waste the same time too.

meridius commented on 2013-08-06 16:44

It could be nice to let user select desired locale in which (s)he would like to have Thunderbird in.
Just please change _baseurl to "http://ftp.mozilla.org/pub/mozilla.org/${_name}/nightly/latest-comm-aurora-l10n" and add some prompt asking for locale code (maybe list available locales too?).

Or at least add note about where to download langpack:
ftp://ftp.mozilla.org/pub/mozilla.org/${name}/nightly/latest-comm-aurora-l10n/linux-${CARCH}/xpi/thunderbird-${_milestone}.<TYPE YOUR LOCALE CODE HERE>.langpack.xpi
and that user have to set locale code in general.useragent.locale in preferences editor and restart Thunderbird.

It took me way too long to let others waste the same time too.

py_crash commented on 2013-07-05 17:25

Added the BuildID in the pkgver so no need to update the pkgrel